=== debian/control ===
Source: linux-firmware-grouper
Section: misc
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends: debhelper (>= 7)

Package: linux-firmware-grouper
Architecture: all
Section: misc
Priority: extra
Pre-depends:debconf
Provides: linux-firmware-nexus7
Replaces: linux-firmware-nexus7
Conflicts: linux-firmware-nexus7
Depends: ${misc:Depends}
Description: Firmware for the Nexus 7 (grouper) tablet.
 Proprietary firmware binaries needed for the Nexus 7 (grouper) tablet.
